a{
	color:#fff;
	text-decoration:none;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	transition:0.5s;
}

a:hover,
	a.selected{
	color:#fff;
}

h1,h2,h4,h5,h6{
	text-align:center;
	color:#fff;
	text-shadow:#000 1px 1px 2px;
	margin-bottom:5px;
}

h1{
	font-size:18px;
}

h2{
	font-size:14px;
}

.sociales{
	text-align:center;
	margin-bottom:20px;
}

#timeline{
	min-height:461px;
	color:#fff;
	font-size:15px;
	font-family:'Titillium Web',sans-serif;
	min-width:600px;
	width:100%;
	height:auto;
	overflow:hidden;
	margin:100px auto 0;
	position:relative;
}

#dates{
	width:300px;
	margin:0 auto;
	height:100px;
	overflow:hidden;
	background:url("http://192.168.2.8/dignepal_v3/application/views/prakash/images/dot.gif") repeat-x scroll left 50px rgba(0, 0, 0, 0);
}

#dates li{
	list-style:none;
	float:left;
	width:110px;
/*
	width:135px;
*/
	height:50px;
	font-size:16px;
	text-align:center;
	padding:0px;
	background:url('http://192.168.2.8/dignepal_v3/application/views/prakash/images/biggerdot.png') center bottom no-repeat;
}

#dates a{
	line-height:50px;
	padding-bottom:0px;
	padding-left:0px;
}

#dates .selected{
	font-size:20px;
	font-weight:600;
	line-height:46px;
}

#issues{
	width:800px;
	height:280px;
	overflow:hidden;
	margin-right:auto;
	margin-left:auto;
	padding-left:0px;
	text-align:justify;
	padding-bottom:0px;
}

#issues li{
	width:1150px;
	height:270px;
	list-style:none;
	float:left;
	margin-left:0px;
	vertical-align:middle;
	overflow:hidden;
}

#issues li.selected img{
	-webkit-transform:scale(1.1,1.1);
	-moz-transform:scale(1.1,1.1);
	-o-transform:scale(1.1,1.1);
	-ms-transform:scale(1.1,1.1);
	transform:scale(1.1,1.1);
}

#portrait{
	margin-left:0px !important;
}

#issues li img{
	float:left;
	margin:10px 50px 10px 20px;
	background:transparent;
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";
 /* IE 8 */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
/* IE 6 & 7 */
	zoom:1;
	-webkit-transition:all 2s ease-in-out;
	-moz-transition:all 2s ease-in-out;
	-o-transition:all 2s ease-in-out;
	-ms-transition:all 2s ease-in-out;
	transition:all 2s ease-in-out;
	-webkit-transform:scale(0.7,0.7);
	-moz-transform:scale(0.7,0.7);
	-o-transform:scale(0.7,0.7);
	-ms-transform:scale(0.7,0.7);
	transform:scale(0.7,0.7);
}

#issues li h1{
	font-size: 40px;
    margin: 10px 0;
	color:#FF9327;
	text-shadow:#000 1px 1px 2px;
	font-family: 'Titillium Web',sans-serif;
}

#issues li p{
	font-size:14px;
	margin-right:20px;
	font-weight:normal;
	line-height:22px;
	text-shadow:#000 1px 1px 2px;
	font-family: 'Titillium Web',sans-serif;
}

#grad_left,#grad_right{
	width:100px;
	height:350px;
	position:absolute;
	top:0;
}

#grad_left{
	left:0;
	background:url('http://192.168.2.8/dignepal_v3/application/views/prakash/images/grad_left.png') repeat-y;
}

#grad_right{
	right:0;
	background:url('http://192.168.2.8/dignepal_v3/application/views/prakash/images/grad_right.png') repeat-y;
}

#next, #prev{
	position:absolute;
	top:0;
	font-size:70px;
	top:310px;
	width:40px;
	height:38px;
	background-position:0 0;
	background-repeat:no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}

#next:hover, #prev:hover{
	background-position:0 -76px;
}

#next{
	right:0;
	background-image:url('http://192.168.2.8/dignepal_v3/application/views/prakash/images/next.png');
}

#prev{
	left:0;
	background-image:url('http://192.168.2.8/dignepal_v3/application/views/prakash/images/prev.png');
}

#next.disabled, #prev.disabled{
	opacity:0.2;
}

#big_size{
	width:160px !important;
}

.scrolling_homepage{
	height:270px;
	overflow:hidden;
}
